vinduer - ude af stand til at bygge projekt i visuel studio 11

Indlæg af Hanne Mølgaard Plasc

Problem



Jeg har installeret Windows 8 forbruger forhåndsvisning og Visual Studio 11 udvikler preview.
Efter at jeg har lavet et nyt Windows-projekt og forsøgt at opbygge VS, siger det, at det har brug for. Net Framework 4.5, mens. Net Framework 4.5 allerede er installeret!


Indtast billedbeskrivelse her

Bedste reference


Brug af Visual Studio 11 Developer Preview betyder, at denne fejlmeddelelse forventes.


Du skal skifte til Visual Studio 11 Beta,


http://www.microsoft.com/visualstudio/11/en-us[1]